<?php
require_once("init.php");
if(!permission("adminpanel")){ exit(); }

$tmpl = new Koobi("templates/".ADMINTHEME."/navi/");
$tmpl->assign("theme", ADMINTHEME);
$tmpl->assign("langadmin", $langadmin);
$tmpl->assign("area", $area);
$tmpl->register_function("toggimage", "toggimage");
$tmpl->register_function("toggnavi", "toggnavi");
$tmpl->register_function("toggnavi_td", "toggnavi_td");
$tmpl->register_function("permission", "permission");


$sql =& new dbc("SELECT * FROM ".PREFIX."_areas"); 
while ( $row = $sql->fetchrow() ) {
	$sjump .= "<option value=\"$row->area_id\"";
	if($area==$row->area_id){
		$sjump .= "selected=\"selected\"";
	} 
	$sjump .= ">";
	$sjump .= $row->area_name;
	$sjump .= "</option>";
}

$tmpl->assign("sjump", $sjump);
$tmpl->display("navi.tpl");
?>
